# Copyright (C) 2020 ASTRON (Netherlands Institute for Radio Astronomy)
# SPDX-License-Identifier: GPL-3.0-or-later

project(cuda)

# add subfolders
add_subdirectory(common)
add_subdirectory(Generic)
